[Fli4l_opt] opt-dynip

Peter Schiefer newsgroup at lan4me.de
Mi Dez 24 10:08:25 CET 2014


Hallo Frank, Hallo Roland,

Am Wed, 24 Dec 2014 08:37:03 +0100 schrieb Roland Franke:

> Hallo Frank,
> 
>> "Frank Stroeter"  schrieb im Newsbeitrag 
>> news:m7c2ke$ncq$1 at vm-news.spline.inf.fu-berlin.de... Hallo Leute,
>> gibt es eine aktuelle Version des alten opt_dynip?

Du meinst hier das uralte Dynip das es für fli4l 2.x.x gab?

http://extern.fli4l.de/fli4l_opt-db2/search.pl?pid=139

> Du meinst wohl das Paket dyndns?
> Was neueres als bei den Downloads (Stable; Entwickler 3.10 bz. 4.0)
> gibt es da nicht.

un dieses unterstützt derzeit nicht den Provider DYNIP
http://www.dynip.com/ - dort habe ich auf einen schnellen Blick leider
nicht gefunden, wie deren Protokoll aussieht - ohne diese Info ist es als
Nichtnutzer dieses Anbieters viel Aufwand das aktuelle Paket DYNDNS für
diesesen kostenpflichtigen Anbieter zu erweitern.

@Frank: falls Du die nötigen Infos hast bzw. zusammenstellst, kannst Du ja
gerne einen Feature-Request im Bugtracker.

Gruß Peter



Mehr Informationen über die Mailingliste Fli4l_opt